Skip to content

Update Feedback​

PUT
/feedback/{feedback_id}

Authorizations​

HTTPBearer

Use your API token

Type
HTTP (bearer)

Parameters​

Path Parameters

feedback_id*
Type
string
Required
Format
"uuid"

Request Body​

application/json
JSON
{
"data": {
"type": "helpful",
"helpful": true
}
}

Responses​

Successful Response

application/json
object

ConversationFeedbackIn is used to receive feedback for a specific conversation

Format"uuid"
Format"uuid"
Format"uuid"
Format"uuid"
Format"date-time"
object
Required

Samples​

Powered by VitePress OpenAPI